@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
html{margin:0px; padding:0px; width:100%; height:100%;}
body{margin:0px; padding:0px; width:100%; height:100%; font-family: "Inter", sans-serif; background-color: #fff;}
.header-wrapper{position: relative; top: 0px; left: 0; height:112px;}
.header-wrapper .top-band{background:#e61e2a; display:flex; gap: 30px; justify-content: end; padding:7px 10px;}
.header-wrapper .top-band a{color:#fff; display:flex; gap:5px; font-size:12px; text-decoration:none; align-item:center;}
.header-wrapper .top-band a svg{width:13px; height:Auto;}
.header-wrapper .header{width:100%; padding:0px; position:fixed; top:32px; left:0px; z-index: 10; width: 100%; padding: 0px; transition: all .3s; z-index:1000; box-shadow: 0 20px 40px 0 rgba(0, 0, 0, .05); background:#fff; z-index:100;}
.header-wrapper .header.sticky {top: 0;}
.header-wrapper .header .navbar{max-width:1280px; margin:0 auto;}
.header-wrapper .header .navbar .navbar-brand{width:83px; padding:0px;}
.header-wrapper .header .navbar .navbar-brand img{width:100%; height:auto;}
.header-wrapper .header .navbar .nav-link{text-transform:uppercase; font-size: 12px; font-weight: 600; padding: 5px 20px; letter-spacing: 1px; position:relative;}
.header-wrapper .header .navbar .nav-link.active{color:#e61e2a;}
.header-wrapper .header .navbar .nav-link.active:before{content:''; width:10)%; height:2px; background:#e61e2a; position:absolute; left:20px; right:20px; bottom:0px;}
.header-wrapper .header .navbar .navbar-nav{margin-left: auto !important; margin-right: unset !important;}
.hero-slider {position: relative; height: calc(100vh - 32px); overflow: hidden; border-bottom:solid 5px #e61e2a}
.hero-slider .overlay{background:rgba(0,0,0,0.3); position:absolute; top:0px; right:0px; bottom:0px; left:0px; z-index:9; display:none}
.hero-slider .slide {position: absolute; inset: 0; background-size: cover; background-position: center; opacity: 0; transform: scale(1); transition: opacity 1.2s ease-in-out, transform 8s ease-in-out;}
.hero-slider .slide.active {opacity: 1; transform: scale(1.08); /* Slow zoom */}
.hero-slider .content{top: 50%; left: 130px; position: absolute; z-index: 10; margin-top: -175px; text-shadow:0px 0px 10px rgba(0,0,0,0.5);}
.hero-slider .content .text{font-size:96px; color:#e61e2a; text-transform:uppercase; line-height:96px; font-weight:700; font-family: "Space Grotesk", sans-serif;}
.hero-slider .content .text span{display:table; color:#fff; }
.hero-slider .content .text-2{font-size:18px; line-height:28px; max-width:576px; margin-bottom: 2rem; color:#fff;font-family: "Space Grotesk", sans-serif;}
.hero-slider .content .cta{background: #e61e2a; color: #fff; text-decoration: none; text-transform: uppercase; font-size: .875rem; line-height: 1.25rem; padding: 1rem 2rem;  gap: .75rem; display: inline-flex; font-weight: 700; letter-spacing: .1em;}
.hero-slider .content .cta svg{width:20px; height:Auto; }

.hm-who-we-are{width:100%; padding:112px 0px;}
.hm-who-we-are .content{max-width: 1280px; margin:0 auto;}
.hm-who-we-are .sub-head{max-width: 100%; font-size:12px; letter-spacing: 3.6px; text-transform: uppercase; font-weight: 700; line-height: 16px; color:#e61e2a; margin-bottom: 16px;}
.hm-who-we-are .head{max-width: 100%; font-size: 3rem; line-height: 1; color:#1a1a1a; letter-spacing: .05em; text-transform: uppercase; font-weight: 900; margin-bottom: 2rem; font-family: "Space Grotesk", sans-serif;}
.hm-who-we-are .text{max-width: 100%; color:#8e8e93; line-height: 1.625; font-size: 1rem; margin-bottom: 1.5rem; }
.hm-who-we-are.inner .head{font-size: 2.5rem; max-width: 75rem;}

.hm-service{padding-top: 7rem; padding-bottom: 7rem; background:#fafafa}
.hm-service .sub-head{max-width:1280px; margin:0 auto; letter-spacing: .3em; text-transform: uppercase; font-weight: 700; font-size: .75rem; line-height: 1rem; text-align:Center; margin-bottom: 1rem; color:#e61e2a; }
.hm-service .head{max-width:1280px; margin:0 auto; text-align:Center; font-size: 3rem; line-height: 1; letter-spacing: .05em; text-transform: uppercase; font-weight: 900; color:#1a1a1a; font-family: "Space Grotesk", sans-serif; margin-bottom: 4rem;}
.hm-service .services{max-width:1248px; margin:0 auto; display:grid; grid-template-columns: repeat(3, minmax(0, 1fr)); gap: 1.5rem;}
.hm-service .services .box{background-color: #fff; border:solid 1px #e5e7eb; border-radius:8px; display:block; padding: 2rem; color:#1a1a1a; text-decoration:none; transition: all 1s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -webkit-transition: all .5s ease; -o-transition: all .5s ease;}
.hm-service .services .box .icon{background-color: #e61e2a1a; border-radius:8px; justify-content: center; align-items: center; width: 3rem; height: 3rem; display: flex; margin-bottom: 1.25rem;}
.hm-service .services .box .icon svg{stroke:#e61e2a}
.hm-service .services .box .name{letter-spacing: .05em; text-transform: uppercase; font-weight: 700; font-size: .875rem; line-height: 1.25rem; margin-bottom: .75rem; font-family: "Space Grotesk", sans-serif;}
.hm-service .services .box .desc{color:#8e8e93;  line-height: 1.625; margin-bottom: 1.5rem;     font-size: .875rem;}
.hm-service .services .box .explore{color: #e61e2a; letter-spacing: .1em; text-transform: uppercase; font-weight: 700; font-size: .75rem; line-height: 1rem; gap: .5rem; display:flex;}
.hm-service .services .box .explore svg{width: 1rem; height: 1rem;  transition: all 1s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -webkit-transition: all .5s ease; -o-transition: all .5s ease;}
.hm-service .services .box:before {content: ""; position: absolute; top: 0px; left: 0px; width: 0; height: 6px; background: #e60023; transform: translateX(0%); transition: width 0.35s ease; border-radius: 8px 8px 0px 0px;}
.hm-service .services .box:hover{ transform: translateY(-8px); border-color: #e60023; box-shadow: 0 12px 30px rgba(0,0,0,0.12); transition: all 1s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -webkit-transition: all .5s ease; -o-transition: all .5s ease; }
.hm-service .services .box:hover::before{width: calc(100% + 1px);}
.hm-service .services .box:hover .explore svg{margin-left:10px;  transition: all 1s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -webkit-transition: all .5s ease; -o-transition: all .5s ease;}

.hm-count{padding-top: 4rem; padding-bottom: 4rem;}
.hm-count .num{max-width:1240px; margin:0 auto; display:flex; justify-content: space-between;}
.hm-count .num .box{text-align:Center; letter-spacing: .1em; text-transform: uppercase;     font-weight: 600; font-size: .75rem; line-height: 1rem; color:#8e8e93}
.hm-count .num .box span{font-size: 2.25rem; line-height: 2.5rem; color: #e61e2a;font-weight: 900; display:table; width:100%; margin-bottom: .5rem;}

.hm-partner{padding-top: 6rem; padding-bottom: 6rem; background:#e61e2a;}
.hm-partner .head{margin:0 auto; text-align:center; font-size: 3rem; line-height: 1; color:#fff; font-family: "Space Grotesk", sans-serif; letter-spacing: .05em; text-transform: uppercase; font-weight: 900; margin-bottom: 1.5rem; width:600px; }
.hm-partner .desc{margin:0 auto; text-align:center; font-size: 1rem; line-height: 1.5rem; max-width: 42rem; margin-bottom: 2.5rem; color:#fff;}
.hm-partner .cta{margin:0 auto; color: #e61e2a; letter-spacing: .1em; text-transform: uppercase; font-weight: 700; font-size: .875rem; line-height: 1.25rem; padding:1rem 2rem; gap: .75rem; align-items: center; display: flex; background:#fff; text-decoration:none; width:300px; justify-content: space-between;}
.hm-partner .cta svg{width: 1rem; height: 1rem;}

.footer{padding-top: 5rem; padding-bottom: 5rem; background:#6b6b6e}
.footer .content{width:1280px; margin:0 auto; display:grid; grid-template-columns: repeat(4, minmax(0, 1fr)); gap: 50px;}
.footer .content .logo-text .logo{height: 5rem; width:auto; margin-bottom: 1.5rem;}
.footer .content .logo-text .logo img{height: 5rem; width:auto;}
.footer .content .logo-text .text{color:#fff; line-height: 1.625; font-size: .875rem;}
.footer .content .link .head{letter-spacing: .1em; text-transform: uppercase; font-weight: 700; font-size: .75rem; line-height: 1rem; margin-bottom: 1.5rem; color:#fff;}
.footer .content .link a{display:table; color:#fff; text-decoration:none; font-size: .875rem; line-height: 1.25rem; margin-bottom:10px; color:rgba(255,255,255,.5)}
.footer .content .address .head{letter-spacing: .1em; text-transform: uppercase; font-weight: 700; font-size: .75rem; line-height: 1rem; margin-bottom: 1.5rem; color:#fff;}
.footer .content .address .text{color:rgba(255,255,255,.5); display:flex; font-size: .875rem; line-height: 1.25rem; margin-bottom:10px; gap:10px;}
.footer .content .address .text svg{stroke:#e61e2a; width: 1rem; height: 1rem;}

.copyright{padding-top: 1rem; padding-bottom: 1rem; background:#e61e2a}
.copyright .content{display:flex; margin:0 auto; max-width:1280px; justify-content: space-between;}
.copyright .content{ color:rgba(255,255,255,.5); font-size: .8rem;}
.copyright .content .right-text{display:flex; gap:20px; position:relative;}
.copyright .content .right-text span{position:relative;}
.copyright .content .right-text span:after{width:1px; background:rgba(255,255,255,.5); position:Absolute; content:''; top:0px; right:-10px; height:100%;}

.inner-hero-slider {position: relative; height: 442px; overflow: hidden; border-bottom:solid 5px #e61e2a}
.inner-hero-slider .overlay{background:rgba(0,0,0,0.5); position:absolute; top:0px; right:0px; bottom:0px; left:0px; z-index:9; display:none;}
.inner-hero-slider .slide {position: absolute; inset: 0; background-size: cover; background-position: center; opacity: 0; transform: scale(1);   text-shadow:0px 0px 10px rgba(0,0,0,0.5); transition: opacity 1.2s ease-in-out, transform 8s ease-in-out;}
.inner-hero-slider .slide.active {opacity: 1; transform: scale(1.08); /* Slow zoom */}
.inner-hero-slider .content{top: 50%; left: 130px; position: absolute; z-index: 10; margin-top: -55px;}
.inner-hero-slider .content .breadcrum{display:flex; gap:5px; align-items:center; margin-bottom:5px; color: #ffffffb3; letter-spacing: .1em; font-size: .75rem; line-height: 1rem; text-transform:uppercase;}
.inner-hero-slider .content .breadcrum a{color: #ffffffb3; text-decoration:none;}
.inner-hero-slider .content .breadcrum span{color: #e61e2a; text-decoration:none;}
.inner-hero-slider .content .breadcrum svg{stroke:#fff; width: 1rem; height: 1rem;}
.inner-hero-slider .content .sub-text{olor: #ffffffb3; letter-spacing: .3em; text-transform: uppercase; font-weight: 700; font-size: .75rem; line-height: 1rem; font-family: "Space Grotesk", sans-serif; color:#fff; margin-bottom: 1rem;}
.inner-hero-slider .content .text-2{font-size: 3.75rem; letter-spacing: .05em; font-weight: 900; text-transform: uppercase; line-height: 1; font-family: "Space Grotesk", sans-serif; color:#fff;}
.inner-hero-slider .content .text-3{font-size: 1.125rem; line-height: 1.75rem; color: #fffc; margin-top:15px;}

.contact-detail{width:100%; padding:112px 0px;}
.contact-detail .contact{margin:0 auto; max-width:1280px; display:grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 50px;}
.contact-detail .contact .left .heading{letter-spacing: .05em; text-transform: uppercase; font-weight: 900; margin-bottom: 2.5rem; font-family: "Space Grotesk", sans-serif; font-size: 1.875rem; line-height: 2.25rem;}
.contact-detail .contact .left .address{display:flex; gap:15px; margin-bottom:32px;}
.contact-detail .contact .left .address .icon{background-color: #e61e2a1a; border-radius:8px; justify-content: center; align-items: center; width: 3rem; height: 3rem; display:flex; flex-shrink:0;}
.contact-detail .contact .left .address .icon svg{stroke:#e61e2a;}
.contact-detail .contact .left .address .text{color:#000; line-height: 1.625; font-size: .875rem;}
.contact-detail .contact .left .address .text span{color:#8E8E93; letter-spacing: .1em; text-transform: uppercase;; font-weight: 700; font-size: .75rem; line-height: 1rem; display:table;}

.slide {
    animation: kenburns 8s linear forwards;
}

@keyframes kenburns {
    from {
        transform: scale(1) translate3d(0,0,0);
    }
    to {
        transform: scale(1.12) translate3d(-2%, -1%, 0);
    }
}

/* ===========================
   Large Laptop (1200px)
=========================== */
@media (max-width:1200px){
	.header-wrapper .header .navbar, .hm-who-we-are .content, .hm-service .services, .hm-count .num, .footer .content, .copyright .content, .contact-detail .contact{width:100%; padding:0 10px;}
	.hero-slider .content, .inner-hero-slider .content{left:60px;}
	.hero-slider .content .text{font-size:72px; line-height:72px;}
	.hm-service .services{grid-template-columns:repeat(3,1fr);}
}
/* ===========================
   Tablet Landscape
=========================== */
@media (max-width:991px){
	.header-wrapper{height:85px;}
	.header-wrapper .header{top:32;}
	.hero-slider{height:80vh;}
	.hero-slider .content, .inner-hero-slider .content{left:40px; right:40px; margin-top:-120px;}
	.hero-slider .content .text{font-size:56px; line-height:58px;}
	.hero-slider .content .text-2{max-width:100%;}
	.hm-who-we-are, .hm-service, .hm-partner, .contact-detail{padding:70px 0;}
	.hm-service .services{grid-template-columns:repeat(2,1fr);}
	.hm-count .num{flex-wrap:wrap; gap:30px;}
	.hm-count .num .box{width:48%;}
	.footer .content{grid-template-columns:repeat(2,1fr);}
	.contact-detail .contact{grid-template-columns:1fr;}
	.navbar-collapse{margin-top:20px;}
	.header-wrapper .header .navbar .nav-link{padding:5px 0px;}
	.header-wrapper .header .navbar .nav-link.active:before{left:0px; right:0px;}
	.hm-who-we-are.inner .head{font-size:1.5rem; margin-bottom: 1rem;}
	.hm-partner{padding: 50px 20px;}
}
/* ===========================
   Tablet Portrait
=========================== */
@media (max-width:767px){

	.hero-slider{height:70vh;}
	.hero-slider .content, .inner-hero-slider .content{left:25px; right:25px;}
	.hero-slider .content .text{font-size:42px;line-height:46px;}
	.hero-slider .content .text span{display:block;}
	.hero-slider .content .text-2{font-size:16px; line-height:26px;}
	.hm-who-we-are .head, .hm-service .head, .hm-partner .head{font-size:36px; line-height:42px;}
	.hm-service .services{grid-template-columns:1fr;}
	.hm-partner .head{width:auto;}
	.footer .content{grid-template-columns:1fr; gap:40px;}
	.copyright .content{flex-direction:column; gap:10px; text-align:center;}
	.copyright .content .right-text{justify-content:center;}
	.inner-hero-slider{height:320px;}
	.inner-hero-slider .content .text-2{font-size:42px;}

}
/* ===========================
   Mobile
=========================== */
@media (max-width:575px){
	.header-wrapper{height:96px;}
	.header-wrapper .header .navbar-brand{width:65px;}
	.hero-slider{height:calc(100vh - 70px);}
	.hero-slider .content, .inner-hero-slider .content{left:20px; right:20px;}
	.hero-slider .content .text{font-size:34px; line-height:38px;}
	.hero-slider .content .text-2{font-size:15px; line-height:24px; margin-bottom:20px;}
	.hero-slider .content .cta{padding:14px 22px; font-size:13px;}
	.hm-who-we-are, .hm-service, .contact-detail{padding:50px 0;}
	.hm-who-we-are .head, .hm-service .head, .hm-partner .head{font-size:25px;line-height:30px;}
	.hm-count .num{flex-direction:column; gap:25px;}
	.hm-count .num .box{width:100%;}
	.footer{padding:50px 0;}
	.footer .content{padding:0 20px;}
	.copyright .content{padding:0 20px;}
	.inner-hero-slider{height:260px;}
	.inner-hero-slider .content .text-2{font-size:30px; line-height:34px;}
	.contact-detail .contact{gap:30px;}
}